[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

could use 3.0.17 for arm

I think the code in the CVS trunk stands a sporting chance of working on arm 
these days, as opposed to the 2.3.6 in disks-arm that is certainly no use to 
anyone.  Adam, could you tag 3.0.17 so I can upload a new version to the 


Reply to: